%FBTGTCV  TCV FBT geometry and electromagnetic parameters
% FBTGTCV(SHOT,P) returns a structure with geometry and electromagnetic
% parameters for TCV SHOT. See also MEQGTCV,FBTG.
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.
function G = fbtgtcv(shot,P)

 sell = [];
 
 P.shot = shot;
 selc = P.izgrid;
 G = meqgtcv(P,P.sela,38,sell,1:38,1:38,P.selx,P.selu,selc);
end
